Subject: Re: How to save outgoing mail by addressee?

From: Paul O Bartlett <[email-masked]>
Date: Tue, 18 Jul 1995 17:19:04 -0400

On Tue, 18 Jul 1995, Joel Sprechman wrote:

| neat trick, however when it saves the message into the folder specified
| isn't it listed as To: YOUR username?
| 
| is there a way to get  to be listed by To: Person you sent the mail to

    Perhaps I just don't understand your question, then.  It works for me 
just fine.  When I save an outgoing mail in a specific folder, it always 
shows up in the index as  To: whomever-I-sent-it-to .

Paul
--------------------------------------------------
Paul O. Bartlett         <[email-masked]>
P. O. Box 857     Vienna, VA 22183-0857     U.S.A.
Finger, keyserver, or email for PGP 2.6 public key
--------------------------------------------------